Get an event

One event, archived or not, such as to check it just before taking payment.

GET/v1/events/{eventId}Scope events:read

Returns one event, archived or not. Call it just before taking payment to check that onSale is still true.

Path parameters

eventIdstringRequired

The event's ID, from List events.

Returns

200 with the Event.

Errors

StatusCodeWhen
403event-not-allowedThe key is held to other events.
404event-not-foundNo event has this ID.

Plus the ones every endpoint can return: see Errors.